@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background:#0c4f8a;
  border:2px solid #fff;
  border-radius:30px;
  padding:13px 30px;
}

.btn1:hover{
  background:#52b8ba;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background:#52b8ba;
  border:2px solid #fff;
  border-radius:30px;
  padding:13px 30px;
}

.btn2:hover{
  background:#0c4f8a;
  color:#fff;
}

.common_paragraph{
  font-size:16px;
  color:#030303;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:#fff; 
  border:none;
  margin:0; 
  padding:0;
  transition:all 500ms ease-in-out; 
}

.navbar-default:after{
  content:"";
  position:absolute;
  width:30%;
  height:48px;
  background:#d5dade;
  right:0;
  top:0;
  transition:all 500ms ease-in-out; 
  z-index:-1;
}

.head_logo{
  width:230px;
  padding:15px 0;
  transition:all 500ms ease-in-out; 
}

.head_top{
  background:#d5dade;
  border-radius:30px 0 0 30px;
  padding:12px 0 12px 40px;
  transition:all 500ms ease-in-out;
  position:revert;
}

.head_phone a{
  font-size:18px;
  color:#020202;
  line-height:20px;
  font-weight:600;
}

.head_phone a:hover,
.head_btn a:hover{
  color:#2e83ac;
}

.head_btn a{
  font-size:18px;
  color:#020202;
  line-height:20px;
  font-weight:500;
}

.head_btm{
  padding-top:45px;
  transition:all 500ms ease-in-out;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default.navbar-fixed:after{
    top:-48px;
  }

  .navbar-default.navbar-fixed .head_logo{
    width:130px;
    padding:12px 0;
  }

  .navbar-default.navbar-fixed .head_top{
    margin-top:-48px;
  }

  .navbar-default.navbar-fixed .head_btm{
    padding-top:32px;
  }

}

.home_hero_sec{
  margin-top:168px;
}

.hero_desc{
  left:0;
  bottom:25%;
}

.hero_cont{
  width:650px;
  max-width:100%;
  margin:0 auto;
}

.hero_bg_heading{
  font-family: "Raleway", sans-serif;
  font-size:54px;
  line-height:62px;
  font-weight:800;
  letter-spacing:.02em;
  text-shadow:2px 2px 2px rgba(0,0,0,.5);
  padding-bottom:20px;
}

.serv_sec,
.about_sec,
.satisfaction_sec,
.choose_sec,
.van_book_sec,
.blog_sec,
.van_size_sec{
  padding:65px 0;
}

.serv_big_heading,
.about_big_heading,
.moving_big_heading,
.choose_bg_heading,
.blog_bg_heading,
.vansize_big_heading{
  font-family: "Raleway", sans-serif;
  font-size:50px;
  color:#719eaf;
  line-height:58px;
  font-weight:800;
  letter-spacing:.02em;
  margin-bottom:25px;
}

.serv_big_heading span{
  color:#3187ae;
}

.serv_img img{
  border-radius:180px 180px 0 0;
  box-shadow:0 4px 6px rgba(0,0,0,.35);
}

.serv_heading{
  font-family: "Raleway", sans-serif;
  font-size:22px;
  color:#040404;
  line-height:28px;
  font-weight:700;
  padding:20px 0 12px;
}

.serv_btn{
  font-size:16px;
  color:#143f60;
  line-height:18px;
  font-weight:500;
  border:2px solid #143f60;
  border-radius:8px;
  padding:10px 20px;
}

.serv_btn:hover{
  background:#143f60;
  color:#fff;
}

.about_sec{
  background:url(../images/about-bg.jpg) no-repeat center top;
  background-attachment:fixed;
}

.counting_heading{
  font-size:48px;
  color:#0c4f8a;
  line-height:52px;
  font-weight:700;
}

.moving_sec{
  padding-bottom:65px;
}

.moving_list li{
  font-size:18px;
  color:#060606;
  line-height:24px;
  font-weight:500;
  background:url(../images/list-icon01.png) no-repeat left 4px;
  margin-bottom:12px;
  padding-left:32px;
}

.moving_list li:last-child{
  margin-bottom:0;
}

.choose_sec{
  background:url(../images/choose-bg.jpg) no-repeat center center;
  background-size:cover;
}

.choose_heading{
  font-family: "Raleway", sans-serif;
  font-size:24px;
  color:#fff;
  line-height:30px;
  font-weight:700;
  font-style:italic;
  letter-spacing:.02em;
  padding-top:18px;
}

.choose_heading span{
  display:block;
}

.van_booking_form .panel{
  border-bottom:2px dashed #a8c4ce;
  margin-bottom:20px;
  padding-bottom:20px;
}

.van_booking_form .panel:nth-child(5){
  border-bottom:none;
  margin-bottom:0;
  padding-bottom:0;
}

.quote_form_heading{
  font-family: "Raleway", sans-serif;
  font-size:24px;
  color:#405e69;
  line-height:30px;
  font-weight:600;
  letter-spacing:.02em;
}

.van_booking_form .wpcf7-list-item label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
}

.van_booking_form .form-control{
  font-size:16px;
  color:#070707;
  line-height:20px;
  border:1px solid rgba(0,0,0,.15);
  border-radius:0;
  height:48px;
}

.van_booking_form .form-control:focus{
  box-shadow:none;
}

.van_booking_form .form-control::placeholder{
  color:#070707;
  opacity:1;
}

.van_booking_form .form-control::-ms-input-placeholder{
  color:#070707;
}

.blog_sec{
  background:url(../images/blog-bg.jpg) no-repeat center top;
  background-attachment:fixed;
}

.blog_bg_heading{
  padding-bottom:20px;
}

.blog_bg_heading:after{
  content:"";
  position:absolute;
  width:100%;
  height:2px;
  background:#fff;
  left:0;
  bottom:0;
}

.blog_heading{
  font-family: "Raleway", sans-serif;
  font-size:22px;
  color:#fff;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  text-shadow:2px 2px 2px rgba(0,0,0,.8);
  position:absolute;
  width:100%;
  left:0;
  bottom:0;
  padding:0 20px 25px;
}

.van_size_box{
  box-shadow:2px 2px 5px 0px rgba(0,0,0,.3);
}

.van_image,
.van_cont{
  display:inline-block;
  width:47%;
}

.van_cont{
  width:51%;
  vertical-align:middle;
  min-height:195px;
  padding:15px;
}

.van_size_heading{
  font-family: "Raleway", sans-serif;
  font-size:22px;
  color:#050505;
  line-height:28px;
  font-weight:700;
  letter-spacing:.02em;
  padding-bottom:12px;
}

.van_price{
  font-size:18px;
  color:#125a99;
  line-height:20px;
  font-weight:600;
}

.van_cont li a{
  font-size:16px;
  color:#4c4c4c;
  line-height:18px;
  font-weight:500;
  text-decoration:underline;
  letter-spacing:.02em;
}

.van_cont li a:hover{
  color:#125a99;
}

.footer_top{
  background:#225780;
  padding:50px 0 40px;
}

.ft_heading{
  font-family: "Raleway", sans-serif;
  font-size:26px;
  color:#fff;
  line-height:28px;
  font-weight:700;
  letter-spacing:.04em;
  padding-bottom:20px;
}

.footer_top .upper,
.footer_top .middle{
  padding-bottom:35px;
}

.ft_link li{
  line-height:0;
  margin-bottom:10px;
}

.ft_link li:last-child,
.footer_top .panel:last-child{
  margin-bottom:0;
}

.ft_link li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
}

.ft_link li a:hover,
.ft_contact_main a:hover{
  color:#5fcbcd;
}

.footer_top .panel{
  margin-bottom:15px;
}

.ft_contact_heading,
.ft_contact_main{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  padding-bottom:5px;
}

.ft_contact_main{
  font-weight:400;
  padding-bottom:0;
}

.ft_contact_main a{
  color:#fff;
}

.footer_form{
  background:#246992;
  border-radius:20px;
  padding:30px;
}

.abn_text{
  font-size:24px;
  color:#fff;
  line-height:30px;
  font-weight:600;
  letter-spacing:.03em;
}

.footer_bottom{
  padding:30px 0;
}

.footer_bottom .common_paragraph span,
.footer_bottom .common_paragraph a{
  color:#043f77;
  font-weight:600;
}

.footer_bottom .common_paragraph a{
  color:#54bbc6;
}

#back-button {
  display:inline-block;
  background-color:#0c4f8a;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat right top;
  background-size:cover;
  margin-top:168px !important;
  padding:120px 0 100px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Raleway", sans-serif;
  font-size:54px;
  color:#fff;
  line-height:60px;
  font-weight:700;
  text-align:center;
}

.inner_cont_sec .section .icon{
  width:75px;
  height:75px;
  background:#52b8ba;
  line-height:75px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-family: "Raleway", sans-serif;
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:700;
  letter-spacing:.02em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#0c4f8a;
}

.inner_cont_sec .form_block{
  background:#246992;
  border-radius:20px;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:50px;
  border-radius:0;
  border:none;
  background:#fff;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:130px;
  resize:none;
}

#footer .contact_form .block textarea.form-control{
  height:50px;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat 95% center, #fff !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn,
.van_booking_form .btn{
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  text-transform:inherit;
  background:#52b8ba;
  border:2px solid #fff;
  border-radius:30px;
  text-align:center;
  padding:12px 30px;
}

.contact_form .block .btn:hover,
.van_booking_form .btn:hover{
  background:#0c4f8a;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: "Raleway", sans-serif;
  font-size:48px;
  color:#010101;
  line-height:56px;
  font-weight:800;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#3187ae;
}

.inner_sm_title{
  font-family: "Raleway", sans-serif;
  font-size:26px;
  color:#020202;
  line-height:34px;
  font-weight:600;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-family: "Raleway", sans-serif;
  font-size:46px;
  color:#030303;
  line-height:54px;
  font-weight:800;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#52b8ba;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#0c4f8a;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#52b8ba;
}

.astm-search-menu .search-icon{
  background:#165f9c !important;
  border-radius:5px !important;
  width:30px;
  height:30px;
  padding:6px;
}

.astm-search-menu path.search-icon-path{
  fill:#fff !important;
}

.accordion-item{
  border:1px solid rgba(0,0,0,.15) !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#010101;
  line-height:25px;
  font-weight:500;
  letter-spacing:.02em;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#0c4f8a;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.test_inner_box{
	min-height:175px;
}

.test_inner_title{
	font-family: "Raleway", sans-serif;
	font-size:24px;
	color:#45a4bb;
	line-height:26px;
	font-weight:700;
	font-style:italic;
}

@media screen and (max-width:1366px){
  .van_cont{
    min-height:220px;
  }

}

@media screen and (max-width:991px){
  .navbar-default{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default:after{
    display:none;
  }

  .head_logo{
    width:130px;
    padding:12px 0;
  }

  .head_btm{
    padding-top:0;
  }

  .head_search{
    margin-right:72px;
  }

  .home_hero_sec{
    margin-top:100px;
  }

  .hero_desc{
    bottom:8%;
  }

  .footer_bottom{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:100px !important;
  }

  
}

@media screen and (max-width:767px){
  .hero_bg_heading,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:36px;
    padding-bottom:12px;
  }

  .common_paragraph{
    font-size:14px;
    line-height:22px;
  }

  .btn1,
  .btn2,
  .serv_btn{
    font-size:14px;
    line-height:16px;
    padding:11px 20px;
  }

  .serv_sec, 
  .about_sec, 
  .satisfaction_sec, 
  .choose_sec, 
  .van_book_sec, 
  .blog_sec, 
  .van_size_sec{
    padding:35px 0;
  }

  .serv_big_heading, 
  .about_big_heading, 
  .moving_big_heading, 
  .choose_bg_heading, 
  .blog_bg_heading, 
  .vansize_big_heading,
  .inner_bg_title,
  .cta_bg_title{
    font-size:28px;
    line-height:35px;
    margin-bottom:20px;
  }

  .serv_btn{
    padding:9px 15px;
  }

  .counting_heading{
    font-size:32px;
    line-height:35px;
  }

  .moving_sec{
    padding-bottom:35px;
  }

  .moving_list li{
    font-size:15px;
  }

  .choose_heading{
    font-size:18px;
    line-height:24px;
  }

  .quote_form_heading{
    font-size:20px;
    line-height:26px;
    padding-bottom:12px;
  }

  .van_booking_form .form-control,
  .contact_form .block .form-control,
  #footer .contact_form .block textarea.form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form .block .btn, 
  .van_booking_form .btn{
    font-size:15px;
    line-height:17px;
    padding:11px 20px;
  }

  .blog_heading{
    font-size:20px;
    line-height:26px;
  }

  .van_cont{
    min-height:auto;
  }

  .van_size_heading{
    font-size:18px;
    line-height:24px;
  }

  .van_price{
    font-size:16px;
    line-height:18px;
  }

  .van_cont li a{
    font-size:15px;
  }

  .footer_top{
    padding:35px 0 30px;
  }

  .ft_heading{
    font-size:22px;
    line-height:24px;
  }

  .ft_link li a,
  .ft_contact_heading, 
  .ft_contact_main{
    font-size:14px;
    line-height:16px;
  }

  .footer_form{
    padding:22px;
  }

  .abn_text{
    font-size:18px;
    line-height:24px;
  }

  .footer_logo{
    width:160px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    padding-bottom:0;
  }

  .thankyou_section img,
  .error404 .page-content img{
    width:220px;
  }

  .inner_cont_sec .section .icon{
    width:62px;
    height:62px;
    line-height:62px;
  }

  .contact-title{
    font-size:20px;
    line-height:22xp;
  }

  .contact-main{
    font-size:15px;
  }

  .accordion-button{
    font-size:16px;
    line-height:22px;
  }
	
	.inner_sm_title{
		font-size:22px;
		line-height:30px;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:22px;
	}
	
	.test_inner_box{
		min-height:auto;
	}
	
	.test_inner_title{
		font-size:20px;
		line-height:22px;
	}

  
}

@media screen and (max-width:575px){
  .home_hero_sec img.big{
    height:330px;
    object-fit:cover;
  }

  .van_image, 
  .van_cont{
    display:block;
    width:100% !important;
  }

  
}
